/* ===============================================
お知らせ一覧の設定
=============================================== */
/* 投稿ページネーション */
.pager {
	margin-top: 50px;
}
.pagination {
	padding-left: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}
.page-numbers, .current {
	padding: 16px;
	border-radius: 5px;
	font-size: 2.4rem;
	text-decoration: none;
}
.page-numbers:not(.dots):not(.current), .current:not(.dots):not(.current) {
	color: #000000;
	border: solid 4px #000000;
	transition: all 0.3s;
}
.page-numbers:not(.dots):not(.current):hover, .current:not(.dots):not(.current):hover {
	color: #fff;
	border: solid 4px #905130;
	background: #905130;
}
.current {
	color: #fff;
	border: solid 4px #905130;
	background: #905130;
	cursor: default;
}
@media(max-width:768px) {
	.page-numbers, .current {
		padding: 10px;
	}
	.page-numbers {
		display: none;
	}
	.page-numbers.current, .page-numbers.prev, .page-numbers.next {
		display: inline-block;
	}
}


/* お知らせ一覧の設定 */
.news-list {
	padding: 10px 20px 20px;
	width: 100%;
	border: 4px solid #000000;
	border-radius: 10px;
	border-collapse: revert;
}
.news-list th, .news-list td {
	padding-top: 10px;
	padding-bottom: 10px;
}
.news-list th {
	position: relative;
	padding-left: 1.5em;
	padding-right: 1em;
	width: 6.5em;
	font-size: 0.8em;
	text-align: left;
}
.news-list th::before {
	position: absolute;
	left: 0;
	content: "";
	display: inline-block;
	width: 1.2em;
	height: 1.2em;
	background-image: url('data:image/svg+xml;utf-8,<svg fill="%236f6f6f" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300 300" version="1.1"><g><g class="icon-choco"><path d="M168.778.291c6.161-.118,9.394,3.093,11.564,7.852,8.083,17.729,16.199,35.442,24.277,53.174,23.68,51.978,47.345,103.963,71.023,155.941,1.175,2.579,2.49,5.121,2.776,7.983.526,5.259-2.379,9.619-8.328,12.34-21.507,9.838-43.038,19.626-64.56,29.432-21.977,10.012-43.968,19.994-65.928,30.045-10.996,5.033-16.056,3.305-21.036-7.63-31.75-69.712-63.473-139.436-95.19-209.163-3.868-8.503-1.746-14.3,6.859-18.225C74.332,41.925,118.456,21.873,162.566,1.789c2.153-.98,4.335-1.739,6.212-1.498ZM267.952,224.965c-.394-.998-.83-2.255-1.376-3.462-4.95-10.924-9.916-21.84-14.885-32.756-26.361-57.91-52.767-115.799-79-173.766-1.961-4.333-3.798-5.193-8.204-3.17-42.695,19.6-85.459,39.047-128.268,58.396-4.125,1.865-4.925,3.785-3.01,7.971,31.526,68.921,62.957,137.886,94.259,206.909,1.972,4.348,3.993,4.711,8.022,2.854,24.811-11.438,49.717-22.67,74.588-33.979,17.743-8.068,35.488-16.133,53.211-24.246,2.018-.924,4.677-1.344,4.664-4.751Z"/><path d="M153.503,111.309c.135,3.14-1.062,4.808-3.226,5.8-8.321,3.816-16.63,7.662-24.998,11.374-3.122,1.385-6.038,1.004-7.462-2.543-1.368-3.406.739-5.328,3.529-6.645,4.967-2.345,9.976-4.601,14.957-6.916q5.823-2.706,3.123-8.759c-1.978-4.403-3.984-8.793-6.017-13.171-1.424-3.065-1.627-6.083,1.744-7.749,3.673-1.815,5.914.387,7.404,3.663,3.376,7.424,6.81,14.821,10.168,22.253.47,1.041.645,2.215.779,2.692Z"/><path d="M146.408,67.149c-2.731-.11-4.405-1.405-5.078-3.675-.865-2.919.786-4.86,3.196-6.018,5.393-2.59,10.789-5.219,16.354-7.394,3.927-1.535,5.2-3.185,2.891-7.271-2.607-4.614-4.506-9.628-6.735-14.457-1.434-3.108-1.413-6.025,1.937-7.694,3.451-1.72,5.71.219,7.126,3.301,3.541,7.701,7.021,15.431,10.532,23.146,1.46,3.209,1.011,6.07-2.259,7.633-8.697,4.156-17.507,8.078-26.286,12.064-.588.267-1.288.286-1.68.368Z"/><path d="M103.339,86.776c-2.481-.023-4.249-1.124-4.953-3.458-.862-2.858.503-4.937,2.974-6.131,5.536-2.675,11.067-5.403,16.777-7.66,3.908-1.545,4.517-3.358,2.564-7.035-2.566-4.833-4.555-9.971-6.818-14.966-1.477-3.26-.916-6.014,2.437-7.481,3.329-1.456,5.428.632,6.713,3.406,3.631,7.841,7.101,15.758,10.674,23.626,1.403,3.089.809,5.828-2.158,7.239-8.853,4.211-17.85,8.118-26.799,12.126-.444.199-.962.232-1.412.335Z"/><path d="M196.762,91.974c.078,3.048-1.489,4.632-3.759,5.668-8.163,3.726-16.343,7.411-24.504,11.141-3.194,1.46-6.007,1.239-7.463-2.269-1.464-3.527.602-5.646,3.648-7.037,5.29-2.416,10.531-4.953,15.904-7.168,3.417-1.409,4.684-2.93,2.648-6.664-2.617-4.8-4.557-9.966-6.889-14.927-1.481-3.15-1.426-5.963,1.919-7.654,3.477-1.757,5.773.235,7.173,3.24,3.58,7.679,7.023,15.423,10.491,23.154.403.898.624,1.878.831,2.517Z"/><path d="M98.694,192.732c-2.414-.062-4.188-1.102-4.978-3.422-.987-2.898.371-4.893,2.865-6.1,5.235-2.533,10.429-5.213,15.85-7.28,4.601-1.754,5.9-3.788,3.224-8.383-2.579-4.429-4.328-9.337-6.512-14.001-1.533-3.274-.96-5.966,2.358-7.49,3.323-1.526,5.442.49,6.746,3.276,3.735,7.977,7.371,16,10.96,24.044,1.281,2.871.446,5.474-2.317,6.784-8.855,4.2-17.825,8.16-26.757,12.197-.446.202-.96.254-1.44.376Z"/><path d="M192.455,197.886c-.103,3.123-1.755,4.669-3.988,5.692-8.014,3.673-16.046,7.306-24.075,10.946-3.108,1.409-5.99,1.365-7.651-2.051-1.738-3.575.408-5.643,3.415-7.053,5.722-2.683,11.418-5.438,17.24-7.889,2.804-1.181,3.409-2.45,1.994-5.233-2.56-5.037-4.75-10.26-7.152-15.379-1.506-3.209-1.955-6.348,1.831-8.052,3.71-1.669,5.908.595,7.372,3.843,3.348,7.429,6.74,14.838,10.075,22.274.469,1.045.713,2.19.939,2.902Z"/><path d="M211.229,239.037c-.15,2.619-1.554,4.149-3.661,5.116-8.477,3.89-16.945,7.801-25.457,11.612-2.839,1.271-5.407.616-6.699-2.322-1.254-2.852-.217-5.361,2.557-6.717,5.685-2.779,11.385-5.565,17.249-7.925,3.586-1.443,3.97-3.203,2.363-6.442-2.588-5.217-4.891-10.579-7.214-15.923-1.24-2.853-.586-5.421,2.281-6.761,2.886-1.35,5.413-.116,6.695,2.595,3.913,8.28,7.602,16.666,11.359,25.019.269.599.386,1.266.529,1.748Z"/><path d="M149.21,218.15c-.213,2.937-1.862,4.446-4.114,5.469-8.032,3.65-16.076,7.275-24.098,10.946-3.151,1.442-6.057,1.336-7.672-2.015-1.679-3.484.426-5.682,3.452-7.095,4.977-2.325,9.893-4.83,15.022-6.765,4.607-1.739,5.948-3.864,3.247-8.463-2.432-4.14-4.126-8.717-6.093-13.125-1.405-3.148-1.932-6.403,1.802-8.169,3.788-1.792,5.865.726,7.311,3.892,3.389,7.418,6.782,14.834,10.135,22.269.473,1.049.73,2.196,1.009,3.057Z"/><path d="M90.659,88.407c.248,3.213-.904,4.927-3.073,5.921-8.466,3.881-16.954,7.714-25.433,11.567-3.114,1.416-5.687.704-7.047-2.411-1.414-3.239.333-5.457,3.216-6.812,5.721-2.688,11.445-5.377,17.253-7.866,2.963-1.27,3.568-2.751,2.045-5.722-2.5-4.877-4.635-9.947-6.801-14.989-1.337-3.112-1.892-6.435,1.897-8.147,3.832-1.732,5.839.92,7.262,4.034,3.318,7.26,6.618,14.529,9.88,21.815.468,1.045.68,2.205.802,2.61Z"/><path d="M79.344,149.21c-2.738-.117-4.414-1.401-5.048-3.705-.801-2.909.78-4.858,3.235-6.017,5.268-2.487,10.536-5.003,15.943-7.156,4.139-1.648,5.36-3.691,3.036-7.897-2.489-4.503-4.362-9.346-6.52-14.034-1.428-3.103-1.438-6.028,1.93-7.709,3.467-1.731,5.735.235,7.148,3.299,3.554,7.709,6.993,15.471,10.546,23.18,1.509,3.273.989,6.05-2.264,7.603-8.711,4.158-17.533,8.082-26.325,12.069-.589.267-1.291.285-1.681.366Z"/><path d="M235.468,178.127c.044,3.068-1.462,4.71-3.737,5.747-8.162,3.72-16.337,7.41-24.514,11.097-3.158,1.424-5.958,1.188-7.518-2.285-1.515-3.374.494-5.37,3.284-6.702,5.396-2.576,10.745-5.3,16.308-7.459,4.031-1.565,4.345-3.606,2.557-7.115-2.41-4.732-4.458-9.648-6.689-14.472-1.425-3.082-1.51-5.966,1.866-7.691,3.52-1.799,5.749.316,7.142,3.272,3.608,7.663,7.069,15.396,10.551,23.117.403.893.573,1.891.749,2.492Z"/><path d="M237.606,189.509c2.476.032,4.02,1.442,4.987,3.542,3.692,8.016,7.374,16.037,10.993,24.087,1.519,3.379.252,5.934-2.91,7.41-8.451,3.946-16.958,7.773-25.466,11.594-2.88,1.294-5.369.568-6.746-2.271-1.394-2.873-.306-5.316,2.471-6.673,5.685-2.778,11.404-5.506,17.232-7.962,3.32-1.399,4.282-2.994,2.516-6.42-2.59-5.027-4.893-10.217-7.045-15.449-1.682-4.088.31-7.71,3.969-7.857Z"/><path d="M167.446,257.911c.338,3.647-1.045,5.337-3.384,6.409-8.331,3.816-16.643,7.674-25.008,11.415-3.005,1.344-5.706.653-7.184-2.404-1.473-3.045.242-5.257,2.829-6.54,5.52-2.736,11.057-5.51,16.804-7.696,4.071-1.549,4.446-3.465,2.594-7.035-2.373-4.577-4.33-9.37-6.46-14.074-1.42-3.137-2.109-6.423,1.68-8.16,3.639-1.669,5.87.512,7.361,3.845,3.196,7.148,6.55,14.225,9.791,21.353.544,1.196.849,2.5.977,2.887Z"/><path d="M142.288,172.849c-2.734-.015-4.459-1.187-5.105-3.527-.793-2.872.659-4.892,3.124-6.074,5.243-2.513,10.474-5.091,15.878-7.216,4.478-1.76,5.297-4.017,2.943-8.256-2.492-4.487-4.391-9.311-6.439-14.036-1.347-3.108-1.175-6.029,2.362-7.511,3.339-1.399,5.414.587,6.717,3.39,3.571,7.684,7.042,15.414,10.531,23.136,1.405,3.11,1.26,6.166-2.022,7.739-8.687,4.165-17.527,8.01-26.318,11.956-.591.265-1.282.309-1.673.398Z"/><path d="M216.339,136.036c-.237,2.838-1.749,4.274-3.824,5.227-8.303,3.814-16.608,7.622-24.928,11.398-3.003,1.363-5.722.946-7.125-2.231-1.387-3.141.109-5.539,3.035-6.915,5.562-2.615,11.096-5.337,16.824-7.538,3.828-1.471,4.114-3.348,2.413-6.673-2.419-4.728-4.514-9.622-6.713-14.461-1.442-3.174-1.884-6.396,1.945-8.036,3.798-1.627,5.851.946,7.282,4.074,3.387,7.401,6.764,14.807,10.108,22.227.47,1.042.736,2.176.984,2.928Z"/></g></g></svg>');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.news-list td {
	margin-left: 1px;
	width: calc(100% - 7.5em);
	transition: 0.2s;
}
.news-list td a {
	position: relative;
	color: #000000;
}
.news-list td a::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #000000;
}
.news-list td a:hover {
	color: #905130;
	text-decoration: none;
}
.news-list td a:hover::before {
	opacity: 0;
}
@media(max-width:768px) {
	.news-list {
		font-size: 2.4rem;
	}
	.news-list th, .news-list td {
		display: block;
	}
	.news-list th {
		padding-bottom: 0;
		width: calc(100% - 1.5em);
	}
	.news-list th::before {
		transform: translateY(-4px);
	}
	.news-list td {
		padding-top: 0;
		width: 100%;
	}
}



/* ===============================================
お知らせ詳細の設定
=============================================== */
/* お知らせタイトル */
.news-detall-title {
	position: relative;
	margin-top: 1.8em;
	margin-bottom: 2em;
	padding: 0.8em 0.5em;
	font-family: "プフ ピクニック", "Puhu Picnic";
	font-size: 4rem;
	color: #000000;
	border-top: 5px solid #905130;
	border-bottom: 5px solid #905130;
	line-height: 1.4;
}
.news-data {
	display: block;
	font-size: 2rem;
	color: #A09D97;
}
@media(max-width:768px) {
	.news-detall-title {
		font-size: 3.2rem;
	}
}
